Create Project

Creates a project in a workspace, with optional budget and custom field values, and returns it.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

Workspace identifier

Body Params
string
required

Display name of the project

string
required

Project ID, unique within the workspace

string

Project description (defaults to an empty string)

string

Purchase order number

integer
≥ 0

Project budget in the smallest currency unit. Requires budget_denomination.

string

Denomination of budget_amount, for example us_cents. Required when budget_amount is set.

custom_fields
array of objects

Values for the workspace's project custom fields, matched by label

custom_fields
Responses

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json